html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 18px;
  vertical-align: baseline;
  background: transparent;
}

html,
body {
  font-family: 'Arial', sans-serif;
  color: #333333;
}
/* Text */
a {
  color: #333333;
}
a:link {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

ol,
ul,
dl {
  margin-left: 16px;
  padding-left: 16px;
}
ol ol,
ul ol,
dl ol,
ol ul,
ul ul,
dl ul {
  margin-bottom: 0px;
}

a {
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}

/* All */
.nav {
  margin-bottom: 48px;
}
.nav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fbda41;
}
.nav ul:before,
.nav ul:after {
  content: "";
  display: table;
}
.nav ul:after {
  clear: both;
}
.nav ul > li {
  float: left;
  position: relative;
  width: 20%;
  text-align: center;
}
.nav a {
  display: block;
  padding: 10px 20px;
  line-height: 1.2em;
  color: #fff;
  border-left: 1px solid #d2b42c;
}
.nav a:hover {
  text-decoration: none;
  background: #d2b42c;transition:all .7s ease 0s;
}
.nav li ul {
  background: #ddc871;
}
.nav li ul li {
  width: 100%;
}
.nav li ul a {
  border: none;
}
.nav li ul a:hover {
    background-color: rgba(221,200,113,0.70);
    color: #000;
    font-weight: bold;
}

/* Fade In and Out
============================== */
.nav2 ul > li:hover ul {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
.nav2 li ul {
  position: absolute;
  left: 0;
  top: 41px;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
}